Subject: Re: Advice wanted in machining lead

From: [email-masked] (Andrew Vida-Szucs)
Date: Thu, 10 Mar 1994 20:05:36 GMT

(Clive Washington) writes:

|> Metal 'pushing'.  e.g if I drill 2 adjacent holes, the second
|> pushes in the wall of the first.  I have to drill arrays of holes in some
|> items - it's a nightmare, having to go over the array 4 or 5 times.

	What about castings?  Would you be able to make a die and cast
	the pieces?  For lead, a mild steel die block would suffice.
	This would be much quicker and far less trouble, assuming you know
	how to build such a die.  If nothing else, you could cast to rough
	dimensions and save yourself a lot of machine time.

	-Andy V.